"Barcode_Reader.Empty_Result" = "Empty";

"Barcode_Reader.Open_Link" = "Open";

"Camera.Disconnected" = "Camera disconnected.";

"Camera.Error.Create_Snapshot_Failed" = "Error creating snapshot.";

"Camera.Error.Recording_Failed" = "Failed to start recording.";

"Camera.Invalid_Device.Message" = "Please check camera connection.";

"Camera.Invalid_Device.Title" = "Unable to open the camera";

"Camera.Title_Format" = "%@";

"Camera_Source_Error.objectDetectionFailed" = "Object Tracking Error: Couldn't find any object.";

"Camera_Source_Error.trackingFailedDueToFormatChange" = "Object Tracking Error: Resolution changed.";

"Camera_Source_Error.trackingObjectLost" = "Object Tracking Error: Lost track of the object.";

"Canvas.Menu.Add_Line" = "Add Center Line";

"Canvas.Menu.Background" = "Background";

"Canvas.Menu.Calibrate" = "Calibrate";

"Canvas.Menu.Edit_Tag" = "Edit Tag";

"Canvas.Menu.Edit_Text" = "Edit Text";

"Canvas.Menu.Reset_Rotation" = "Reset Rotation";

"Canvas.Object.Edit_Tag" = "Edit Tag";

"Canvas.Object.Remove_Tag" = "Remove Tag";

"Canvas.Selection_Tool" = "Selection Tool";

"Common.Cancel" = "Cancel";

"Common.Copy" = "Copy";

"Common.Cut" = "Cut";

"Common.Delete" = "Delete";

"Common.Error.Write_File_Failed_Format" = "Error wrting file.(%@)";

"Common.OK" = "OK";

"Common.Paste" = "Paste";

"CSV_Report.Column.Measurand" = "Measurand";

"CSV_Report.Column.Tag" = "Tag";

"CSV_Report.Column.Unit" = "Unit";

"CSV_Report.Column.Value" = "Value";

"CSV_Report.Error.Write_File_Failed" = "Error wrting file.";

"Image.Error.Open_Image_Failed" = "Error opening image file.";

"Image.Title_Format" = "%@ - Image";

"Measurements.Title" = "Measurements";

"Scale.Empty_Name" = "Scale name must not be empty.";

"Scale.No_Calibration" = "No Calibration";

"Scale.Save_Current_Scale.Placeholder" = "Name";

"Scale.Save_Current_Scale.Title" = "Save current scale";

"SourceError.barcodeScanningFailed" = "Scanning failed.";

"SourceError.captureFailed" = "Capture failed.";

"SourceError.saliencyAnalyzingFailed" = "Couldn't find any object.";

"Toolbar.Capture" = "Capture";

"Toolbar.New_Window_With_Snapshot" = "Capture & Open";

"Toolbar.Open" = "Open Camera";

"Toolbar.Open_Image" = "Open…";

"Toolbar.Preferences" = "Preferences";

"Toolbar.Record.Finish" = "Finish Recording";

"Toolbar.Record.Start" = "Start Recording";

"UVC.Error.Initialization_Failed" = "An internal error has occurred.";

"UVC.Error.Unsupported_Camera" = "Advanced Video Settings\nis not supported by this camera.";

"UVC.Unsupported_Option" = "Unsupported Option.";

"Zoom.input" = "Input zoom scale(100% - 500%):";
